using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace presentacion
{
    public partial class menu : Form
    {
        public menu()
        {
            InitializeComponent();
        }

        private void etiquetar_Click(object sender, EventArgs e)
        {
            presentacion.etiquetar etiquetar = new etiquetar();
            etiquetar.ShowDialog();
        }

        private void buscar_Click(object sender, EventArgs e)
        {
            presentacion.buscar consultar = new buscar();
            consultar.ShowDialog();
        }
    }
}
